<ART ID="03254" PID="2505" JID="146" BPAGE="351" EPAGE="368" PII="S0217732310032548" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTEGRATION OVER CONNECTIONS IN THE DISCRETIZED GRAVITATIONAL FUNCTIONAL INTEGRALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. M.</FNM>
<SNM>KHATSYMOVSKY</SNM>
<EAD>khatsym@inp.nsk.su</EAD>
<X-REF REFID="S0217732310032548AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032548AF001">Budker Institute of Nuclear Physics, Novosibirsk 630090, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2009</RE>
<RV>6 November 2009</RV>
</HIST>
<ABST>
<P>The result of performing integrations over connection type variables in the path integral for the discrete field theory may be poorly defined in the case of non-compact gauge group with the Haar measure exponentially growing in some directions. This point is studied in the case of the discrete form of the first-order formulation of the Einstein gravity theory. Here the result of interest can be defined as generalized function (of the rest of variables of the type of tetrad or elementary areas), i.e. a functional on a set of probe functions. To define this functional, we calculate its values on the products of components of the area tensors, the so-called moments. The resulting distribution (in fact, probability distribution) has singular (&#x03B4;-function-like) part with support in the nonphysical region of the complex plane of area tensors and regular part (usual function) which decays exponentially at large areas. As we discuss, this also provides suppression of large edge lengths which is important for internal consistency, if one asks whether gravity on short distances can be discrete. Some other features of the obtained probability distribution including occurrence of the local maxima at a number of the approximately equidistant values of area are also considered.</P>
</ABST>
<KWDG>
<KWD>Path integral</KWD>
<KWD>discrete connection</KWD>
<KWD>generalized function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.xk</KWD>
<KWD>11.15.Ha</KWD>
<KWD>04.60.Kz</KWD>
</KWDG>
</FRONT>
</ART>
